@charset "utf-8";
/* CSS Document */
.topnav {
  background-color: #130c97;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  width:10%;
  text-align: center;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #f2f2f2;
  color: darkred;
}
.title{
	text-align: center;
	font-family:    Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
}
.footer{
	background-color: #24262b;
    padding: 20px 10px;
}
.copyright{
	color: white;
	text-align: center;
}







.map{
	width: 100%;
	height: 150vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
iframe{
	width: 80%;
	height: 500px;
}
.contactadd {
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-align: center;
}
.aboutnss{
	font-family:  Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"
}
.aboutheads{
	text-decoration: underline;
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 80%;
  align-items: center;
margin: 0px 130px;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color:#8C080A;
  color: white;
}
.tabletitle{
	text-align: center;
	text-decoration: underline;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size:35px;
}
.scroll{
	margin-top: 15px;
	font-size: 18px;
	color: brown;
}
.vkidftnssh2{
	text-align: center;
	text-decoration: underline;
}

.vkidftnssp{
	text-align: justify;
	font-size: 20px;
	margin: 0px 50px;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
} 




.box{
	display: flex;
	flex-direction:column;
	justify-content: center;align-items: center;
	margin: 40px 20px 0px 20px;
}

.box .dream{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 32.5%;
}